
  .email.svelte-pl6gad {
    font-weight: 600;
    font-size: var(--vats-text-l);
    padding: 1rem;
  }

  article.svelte-pl6gad {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 0;
  }

  .invitation-only.svelte-pl6gad {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 1rem;
    margin: 4rem 4rem 0;
    width: 35rem;

    div:where(.svelte-pl6gad) {
      width: 100%;
      text-align: center;
    }
  }

  h1.svelte-pl6gad {
    text-transform: uppercase;
    font-size: var(--vats-text-xl);
    color: var(--vats-coloredtext);
    font-weight: 500;
    margin: 2rem 0 0.5rem 0;
  }

  nav.svelte-pl6gad {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    margin: 5rem 0 5rem 0;
  }

  .form.svelte-pl6gad {
    display: flex;
    flex-direction: column;
    width: 36rem;
    align-items: center;
  }

  footer.svelte-pl6gad {
    font-size: var(--vats-text-xs);
  }
